Thursday Aug 08, 2013

7.3.0.1 or 7.3.1.4 Demantra with EBS 11i, ASCP VCP 11i?

Many customers are unwilling to upgrade their EBS due to customizations, users and overall effort required, but upgrading their VCP apps is easier and is supported.  You can leave your 11i system as is and install a separate VCP 12.1 instance which collects data from 11i10.

This is a fully supported configuration and allows you to connect Demantra 7.3.1.4 to EBS 11i10.

You do not even need to use any VCP apps other than Demantra.  The data flows through the 12.1 VCP instance into Demantra 7.3.1.4. 
This is the certified configuration for 11i and Demantra 7.3.1.4, so we advise considering this mix of tools.

The additional benefit you achieve is the ability to bring your VCP applications forward without impacting your EBS applications.

For 7.3.1.4 you would work with the following configuration.
    EBS 11.5.10  (11i)
    VCP 12.1.3.8
    Demantra 7.3.1.4

About

This blog delivers the latest information regarding performance and install/upgrade. Comments welcome

Search

Archives
« April 2014
SunMonTueWedThuFriSat
  
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today